Subject: Re: [Mg-t] top sticks

From: "lawrie" <[email-masked]>
Date: Tue, 13 Oct 2015 14:37:10 -0800

It certainly should have had a 3-bow top frame, Rick. However, unless you are certain your car still has the top that it originally came with, I would check your frame first. I've run across a lot of TDs which have had their tops changed to earlier or later frames!

Lawrie

>  -------Original Message-------
>  From: Richard Lindsay <[email-masked]>
>  To: [email-masked] <[email-masked]>
>  Subject: [Mg-t] top sticks
>  Sent: 13 Oct '15 14:28
>  
>  Hi friends,
>  
>  Moss lists tops for the TD for '2 free-standing metal top bows' or '3
>  free-standing metal top bows'. My top sticks are not here with me so I
>  can't check.
>  
>  Do you know which configuration was used on a LHD 1953 TD shipped to
>  the USA? Its top buying time.
>  
>  -rick
>  ______________________________________________
>  
>  [email-masked]
>  Donate: http://www.team.net/donate.html
>  Suggested annual donation  $11.47
>  Archive: http://www.team.net/archive
>  Forums: http://www.team.net/forums
>  Unsubscribe/Manage: http://autox.team.net/mailman/options/mg-t/[email-masked]
>  
>  
______________________________________________

[email-masked]
Archive: http://www.team.net/archive
team.net